Subject: bug#30356: [PATCH] Add below option to gnus-summary-limit-to-score

From: Eli Zaretskii <[email-masked]>
Date: Thu, 12 Apr 2018 22:05:38 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Date: Thu, 12 Apr 2018 20:52:19 +0200
> Cc: Andreas Schwab <[email-masked]>, [email-masked]
> 
> >> Do you have copyright assignment papers for the FSF on file?
> >
> > Yes.  Should I send a copy to you?
> 
> I couldn't find you in the copyright.list file on the FSF machines.  Are
> you listed under a pseudonym there?

Could be some FSF snafu, because I have an email from the FSF
copyright clerk from Oct 30, 2017 saying Oleg's assignment process is
complete.